RubyGems Navigation menu

less-rails 2.6.0

The dynamic stylesheet language for the Rails asset pipeline. Allows other gems to extend Less load path.

Gemfile
          gem 'less-rails', '~> 2.6.0'
  
  
  
  
  
  
  

install
          gem install less-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,807,785

For this version 8,985

Show all versions (30 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.6.0 - November 6, 2014 (24.5 KB)
  2. 2.5.0 - March 11, 2014 (23.5 KB)
  3. 2.4.2 - September 7, 2013 (24.5 KB)
  4. 2.4.1 - September 7, 2013 (24.5 KB)
  5. 2.4.0 - September 4, 2013 (24.5 KB)
Show all versions (30 total)